
<entity name="$entity.superclassPackageName.${entity.classNameWithoutPackage}" xmlTag="$entity.name" >
#foreach ($attribute in $entity.sortedClassAttributes)
	<property name="$attribute.name" xmlTag="$attribute.name" attribute="YES"/>
#end
#foreach ($relationship in $entity.sortedClassRelationships)
	<property name="$relationship.name" xmlTag="$relationship.capitalizedName"/>
#end
</entity>

